Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.aa.complextype.v1
Class SupportedOrganizationV2

    java.lang.Object
      be.fgov.ehealth.aa.complextype.v1.OrganizationDescriberTypeV2
          be.fgov.ehealth.aa.complextype.v1.SupportedOrganizationV2

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-02-02T03:49:32+01:00",
               comments="JAXB RI v2.2.11")
    public class SupportedOrganizationV2

extends OrganizationDescriberTypeV2
implements Serializable

Info on supported organization v2.

Java class for SupportedOrganizationTypeV2 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="SupportedOrganizationTypeV2">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:aa:complextype:v1}OrganizationDescriberTypeV2">
           <attribute ref="{urn:be:fgov:ehealth:aa:complextype:v1}resourceEnumeration use="required""/>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`SupportedOrganizationV2()`

Method Summary
`String` | `getResourceEnumeration()` Gets the value of the resourceEnumeration property.
`void` | `setResourceEnumeration(String value)` Sets the value of the resourceEnumeration property.

Methods inherited from class be.fgov.ehealth.aa.complextype.v1.OrganizationDescriberTypeV2
`getAllowedBaseServices, getAttributes, getCheckDigit, getOrganizationTypeCodes, getOrganizationTypeFriendlyNames, getRegex, setAllowedBaseServices, setCheckDigit, setRegex`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SupportedOrganizationV2

    public SupportedOrganizationV2()

Method Detail

### getResourceEnumeration

    public String getResourceEnumeration()

  Gets the value of the resourceEnumeration property.

  Returns:
    possible object is `String`

### setResourceEnumeration

    public void setResourceEnumeration(String value)

  Sets the value of the resourceEnumeration property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPRACTICALNURSE 3.14.2 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.